Subject: Re: Job | Tech Support Remote Screening
From: Aanchal Jaiswal <[email-masked]>
To: [email-masked]
Date: Thu, 28 Jan 2021 09:16:45 +0530

Not able to view Details? Learn More

Job Title
Job | Tech Support Remote Screening

8028 Applicants

View All

Aanchal Jaiswal
I am a HUMAN-Resource professional with 5+ years of work experience who works passionately to create a Happy work place and engaged employees. Creativity, Value addition and Results are the three elements that drive my performance. I have the experience with demonstrated history of working in diverse industries across Internet, Retail and Education industry. Skilled in Business Partnering, HR Operations, Performance Management, Competency Assessment, Payroll & Statutory Management, along with HR Analytics. As an HR professional, I am deeply convinced that the culture of an organization is one of the key contributors in the development of its employees and an HR can act as a catalyst to create a learning culture in the org.

Shortlist

Reject

Current Designation HR Business Partner
Current Company MySchool
Notice Period 15 Days or less
Previous Designation Recruitment Specialist
Previous Company Kazo Fashion Pvt. Ltd..

Contact Details
Mobile:

Exp
5 Yrs 8 M

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Bengaluru / Bangalore, Delhi / NCR
Education
MBA/PGDM
Jaipuria Institute of Management (JIMS)
B.Com
Lucknow University
Key Skills
Corporate HR, Hrbp, Business Partnering, HR Generalist Activities, Recruitment, Employee Engagement, Employee Grievances, Induction, Exit Management, Attrition, Stakeholder Management, HR Policies

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem